--- 
vendor: "ESRI"
id: "0"
title: "Polygon"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Name: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://spatial.planning.vic.gov.au/server/rest/services/harcourt_test_MIL1/OGCFeatureServer/collections/0/queryables"